{
  "required": true,
  "minVersion": "0.8",
  "package": "top.r3944realms.lib39.mixin",
  "refmap": "${mod_id}.fabric.refmap.json",
  "compatibilityLevel": "JAVA_17",
  "mixins": [
    "MixinApiLookUpImpl",
    "MixinEntity",
    "callback.MixinAnvilMenu",
    "callback.MixinDedicateServer"
  ],
  "client": [
    "callback.MixinMinecraft",
    "callback.client.MixinClientLevel"
  ],
  "server": [
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
  
